MAPIQD(3NCARG)

NAME
MAPIQD - Terminates a string of calls to MAPITD.

SYNOPSIS
CALL MAPIQD

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_mapiqd()

DESCRIPTION
MAPIQD has no arguments.

USAGE
MAPIQD flushes MAPITD's buffers. It is particularly important that this be done before a STOP or a CALL FRAME, and before changing the color index, dash pattern, etc.

For more information, see the man page for MAPITD.

EXAMPLES
Use the ncargex command to see the following relevant examples: cmpgci, cmptra, mpexfi.

ACCESS
To use MAPIQD or c_mapiqd, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: ezmap, ezmap_params, mapaci, mapbla, mapblm, mapdrw, mapeod, mapfst, mapgci, mapgrd, mapgrm, mapgtc, mapgti, mapgtl, mapgtr, mapint, mapiq, mapiqa, mapiqm, mapit, mapita, mapitd, mapitm, maplbl, maplmb, maplot, mappos, maproj, maprs, maprst, mapsav, mapset, mapstc, mapsti, mapstl, mapstr, maptra, maptri, maptrn, mapusr, mapvec, mpchln, mpfnme, mpgetc, mpgeti, mpgetl, mpgetr, mpglty, mpiaty, mpifnb, mpilnb, mpiola, mpiosa, mpipai, mpipan, mpipar, mpisci, mplnam, mplndm, mplndr, mplnri, mpname, mprset, mpsetc, mpseti, mpsetl, mpsetr, supmap, supcon, ncarg_cbind

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.